| libmp3splt 0.9.2 Lossless library for splitting audio formats like mp3, ogg vorbis and FLAC. |

Modules
Here is a list of all modules:
[detail level 1 2]

▼Using libmp3splt |
Confirmation and error codes |
Initialisation of the main state |
Options |
Input filename and paths |
Registering callback functions |
Splitpoints handling |
Tags handling |
Split functions |
Import splitpoints |
Export splitpoints |
Wrap utilities |
Other utilities |
Creating libmp3splt plugins | See splt_plugin_func for detailed description
Versions |